{
  "name": "@dage/backend-cli",
  "version": "1.2.2",
  "description": "创建后台模板",
  "main": "index.js",
  "files": [
    "create-dage-backend-cli",
    "template"
  ],
  "bin": {
    "create-dage-backend": "./create-dage-backend-cli"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "engines": {
    "node": ">=16"
  },
  "dependencies": {
    "cli-color": "^2.0.3",
    "cli-progress": "^3.12.0",
    "commander": "^11.0.0",
    "ncp": "^2.0.0"
  }
}
